Bug 1313405 - cron job to clean out heat.raw_templates
cron job to clean out heat.raw_templates
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud (Show other bugs)
8.0 (Liberty)
All All
unspecified Severity high
: ---
: 10.0 (Newton)
Assigned To: James Slagle
Amit Ugol
:
Depends On: 1289287
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 09:39 EST by Jason Guiditta
Modified: 2016-10-10 00:05 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1313403
Environment:
Last Closed: 2016-10-10 00:05:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 279338 None None None 2016-03-01 09:39 EST

  None (edit)
Comment 1 Mike Burns 2016-04-07 17:11:06 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.